body {
    margin: 0px;
    background-color: rgb(0, 0, 0);
}

#header {
    text-align: center;
    font-family: Verdana;
    background-color: pink;
    padding-top: 20px;
    padding-bottom: 20px;
    border-radius: 7px;
    margin: 10px;
    float: none;
    border: 2px solid;
    border-color: rgb(255, 255, 255);
}

#main {
    font-family: Verdana;
    padding-top: 20px;
    padding-bottom: 20px;
    margin: 10px;
    float: none;
    height: 200px;
}

#content, #sidebar {
    margin: 10px;
    padding: 10px;
    width: 30%;
    background-color: pink;
    border-radius: 7px;
    border: 2px solid;
    border-color: rgb(255, 255, 255);
}
#content {
    float: left; 
    text-align: left;
}
#sidebar {
    float: right;
    text-align: right;
}
#footer {
    box-sizing: border-box;
    margin-left: 2.5%;
    margin-right: 2.5%;
    padding: 10px;
    padding-top: 25px;
    padding-bottom: 25px;
    width: 95%;
    background: linear-gradient(pink, rgb(0, 0, 0));
    border-radius: 7px;
    border: 2px solid;
    border-color: rgb(255, 255, 255);
    text-align: center;
    font-family: Verdana;
}